Subject: [IGSMAIL-0562] SNR-8C at Graz back at Meenix 7.3
From: Peter Pesec
Date: Sun, 10 Apr 1994 6:07:26 PDT

******************************************************************************
IGS Electronic Mail      Sun Apr 10  6:07:26 PDT 1994      Message Number 0562
******************************************************************************

Author: Peter Pesec
Subject: SNR-8C at Graz back at Meenix 7.3

SNR-8C at Graz reset to Meenix 7.3, doy 100, 12:30 UT until an eventual
release of Meenix 7.7. Replacement by SNR-8000 under investigation.

Peter.